# Uses of Class
org.eclipse.e4.ui.workbench.modeling.IModelProcessorContribution.ModelElement

Packages that use IModelProcessorContribution.ModelElement
Package
Description
org.eclipse.e4.ui.workbench.modeling
Application programming interfaces describing the Eclipse 4 model services.

## Uses of IModelProcessorContribution.ModelElement in org.eclipse.e4.ui.workbench.modeling

Methods in org.eclipse.e4.ui.workbench.modeling that return types with arguments of type IModelProcessorContribution.ModelElement
Modifier and Type
Method
Description
`default List<IModelProcessorContribution.ModelElement>`
IModelProcessorContribution.`getModelElements()`